Docs | Support

chopdgd/django-genome

pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update django-test-plus from 1.3.1 to 2.2.0
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update django-coverage-plugin from 1.6.0 to 2.0.1
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update pytest-sugar from 0.9.2 to 0.9.4
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update pytest-django from 3.6.0 to 4.4.0
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update pytest-cov from 2.8.1 to 3.0.0
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update pytest from 5.2.2 to 6.2.5
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update tox from 3.14.0 to 3.24.4
codecov 2.0.15 has known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update codecov from 2.0.15 to 2.1.12
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update flake8 from 3.7.9 to 4.0.1
codecov 2.0.15 has known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update mock from 3.0.5 to 4.0.3
codecov 2.0.15 has known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update coverage from 4.5.4 to 6.0.2
codecov 2.0.15 has known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update autopep8 from 1.4.4 to 1.5.7
codecov 2.0.15 has known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update sphinx-rtd-theme from 0.4.3 to 1.0.0
codecov 2.0.15 has known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update sphinx from 2.2.1 to 4.2.0
codecov 2.0.15 has known security vulnerabilities.
pyup-scheduled-update-2021-10-18
4 days, 8 hours ago
@pyup-bot Update twine from 2.0.0 to 3.4.2
Sphinx 2.2.1 and codecov 2.0.15 have known security vulnerabilities.